Subject: [IPFIX] Shepherd doc for: draft-ietf-ipfix-structured-data

From: Nevil Brownlee <[email-masked]>
Date: Mon, 07 Feb 2011 12:17:26 +1300

Hi Dan:

Here is the shepherd document for
   draft-ietf-ipfix-structured-data-04.txt

Would you please submit it to IESG for approval and publication
as a Standards Track RFC.

Cheers, Nevil (IPFIX Co-chair)

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand